body.scrolled header {
	position: fixed;
    width: 100%;
    background: white;
    z-index: 99999999;
    transition: all ease-in-out 0s;
}

header #topbar .container .my-account a {
	color: white;
	margin-right: 10px;
}

header #topbar .container .my-account a:first-child {
	color: white;
	text-decoration: underline;
}

header #topbar .container .my-account a:first-child svg {
	margin-right: 3px;
	font-size: 14px;
}

header #topbar .container .my-account a:last-child {
	margin-right: 0;
}

.scrolled header div#topbar {
    display: none;
}

header {
    position: relative;
    z-index: 99999;
    margin-top: 100%;
    transition: all ease-in-out 1s;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 16px 0;
    box-sizing: border-box;
}

header nav ul li.menu-item-has-children span {
    display: none;
}

header .nav-bar {
    display: none;
}

header .container {
    overflow: visible;
    display: flex;
    align-items: center;
}

header #topbar .container {
    justify-content: space-between;
}

header #topbar ul {
    margin: 8px 0;
}

header #topbar ul li {
    display: inline-block;
    margin-right: 20px;
    color: white;
    font-size: 15px;
}

header #topbar ul.extra-menu li {
    margin-right: 5px;
}

header #topbar ul.extra-menu li i {
    font-size: 9px;
}

header #topbar ul li:last-child {
    margin-right: 0;
}

header #topbar ul li a {
    color: white;
    font-size: 15px;
    font-weight: 400;
}

header #topbar ul.info-menu {
    float: left;
}

header #topbar ul.phone-numbers {
    float: right;
}

header #mainbar .container {
    box-sizing: border-box;
}

header #mainbar figure.nav-logo {
 float: left;
 margin-right: 40px;
 width: 480px;
}

header #mainbar figure.nav-logo a img {
    height: auto;
    box-sizing: border-box;
}

header #mainbar nav#nav-menu {
    float: right;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: calc(100% - 130px);
}

header #mainbar nav .menu-hoofdmenu-container {
	margin-right: 20px;
}

header #mainbar nav ul li {
    display: inline-block;
    position: relative;   
}

header #mainbar nav ul li:not(:last-child) {
    margin-right: 4px;
}

header #mainbar nav ul li a {
    color: var(--maincolor);
    font-weight: 400;
    font-size: 19px;
    transition: all .4s ease-in-out;
    text-transform: uppercase;
}

header #mainbar nav ul li ul li a {
    font-size: 18px;
}

header #bottombar {
	background: white;
	border-bottom: 1px solid #e8e8e8;
}

header #bottombar ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 10px 0;
}

header #bottombar ul.sub-menu {
	display: none;
	position: absolute;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.75) 0px 5px 10px -5px;
    padding: 10px 0 0 0;
    z-index: 9999;
}

header #bottombar ul.sub-menu li {
    border-top: 1px solid #e8e8e8;
    margin-right: 0;
}

header #bottombar ul.sub-menu li:hover {
    background: #f9f9f9;
}

header #bottombar ul.sub-menu li:first-child {
	border-top: 1px solid #e8e8e8;
    margin-right: 0;
}

header #bottombar ul.sub-menu li a {
    padding: 10px 20px;
    box-sizing: border-box;
}

header #bottombar ul li {
	margin-right: 20px;
    position: relative;
    line-height: 30px;
}

header #bottombar ul li:last-child {
	margin-right: 0;
}

header #bottombar ul li a {
 color: #212121;
 font-weight: 600;
 font-size: 17px;
}

.sub-menu {
    display: none;
}

header nav ul li#menu-item-920 {
    background: #FF9800;
    padding: 5px 22px 5px 10px !important;
    border-radius: 5px;
    border-right: 3px solid #c77700;
    border-bottom: 3px solid #c77700;
}

header nav ul li#menu-item-920:before {
    color: white;
    right: 5px;
}

header nav ul li#menu-item-920 a {
    color: white;
}

header nav ul li.menu-item-has-children:hover .sub-menu {
    /*display: block;*/
    position: absolute;
    padding-top: 24px;
}

header nav ul li.menu-item-has-children {
    padding-right: 15px !important;
    margin-right: 0;
}


header nav ul li.menu-item-has-children:before {
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'FontAwesome';
    content: '\f0d7';
    font-size: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    color: var(--maincolor);
    transition: 0.5s all ease-in-out;
}

header nav ul li.menu-item-has-children:hover .sub-menu li {
    margin-right: 0 !important;
    width: -webkit-fill-available;
    padding: 0 !important;
    min-width: 200px;
}

header nav ul li.menu-item-has-children:hover .sub-menu li a {
    padding: 20px !important;
    background: var(--maincolor);
    color: white !important;
}

header nav ul li.menu-item-has-children:hover .sub-menu li a:hover {
    background: var(--subcolor);
}

header nav ul li.menu-item-has-children:hover:before  {
    transition: 0.5s all ease-in-out;
    transform: rotate(180deg);
}

header nav .cart {
    float: left;
    margin-left: 30px;
}

header nav.cart li {
    margin-right: 0 !important;
}

header nav .my-account li {
    margin-right: 0 !important;
    display: block;
    width: 100%;
}

header nav .cart li a {
    overflow: visible;
    font-weight: 300;
    font-size: 18px;
    padding: 0 10px;
    padding: 0;
}

header nav .cart li a:before {
    display: none;
}

header nav .cart li span.cart-total {
    position: absolute;
    content: '';
    top: -15px;
    right: -15px;
    background: var(--maincolor);
    border-radius: 100%;
    padding: 2px;
    font-size: 11px;
    width: 18px;
    height: 18px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    line-height: 0;
}

header nav .cart li span.cart-overview {
    position: absolute;
    right: 0;
    background: white;
    color: var(--maincolor);
    -webkit-box-shadow: 0px 0px 23px -3px rgba(79,79,79,1);
    -moz-box-shadow: 0px 0px 23px -3px rgba(79,79,79,1);
    box-shadow: 0px 0px 23px -3px rgba(79,79,79,1);
    display: none;
}

header nav .cart li span.cart-overview h3 {
    text-align: left;
    margin-bottom: 10px;
    padding-left: 20px;
    font-size: 21px;
}

header nav .cart li span.cart-overview h3 svg {
    font-size: 20px;
    margin-right: 10px;
}

header nav .cart li span.cart-overview #buttons {
    box-sizing: border-box;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header nav .cart li span.cart-overview #buttons a {
    display: inline-block;
}

header nav .cart li span.cart-overview #buttons a:first-child {
    color: var(--maincolor);
    text-decoration: underline;
    font-size: 15px;
}

header nav .cart li span.cart-overview #buttons a:last-child {
    background: #27a24e !important;
    font-size: 21px;
    text-align: center;
    font-weight: 400;
    box-sizing: border-box;
    border-radius: 0;
    border-top: 1px solid #0c7a2f;
    border-right: 1px solid #0c7a2f;
    border-bottom: 3px solid #0c7a2f;
    border-left: 1px solid #0c7a2f;
    color: white;
    padding: 10px 20px;
}

header nav .cart li span.cart-overview #buttons a:last-child:hover {
    background: #4CAF50;
}

header nav .cart li span.cart-overview .woocommerce-mini-cart-item.mini_cart_item:hover {
    background: #f9f9f9;
}

header nav .cart li span.cart-overview .woocommerce-mini-cart-item.mini_cart_item {
    border-bottom: 1px solid #dedede;
    padding: 10px 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 500px;
}

header nav .cart li span.cart-overview .woocommerce-mini-cart-item.mini_cart_item a {
    color: #ff6719;
    font-size: 16px;
    font-weight: 500;
}

header nav .cart li span.cart-overview .woocommerce-mini-cart-item.mini_cart_item .quantity {
    color: #111;
    font-weight: 600;
    font-size: 15px;
    text-align: right;
    width: 200px;
}

header nav .cart li i {
    font-size: 30px;
}

header nav .my-account li a {
    overflow: visible;
    font-weight: 300;
    font-size: 18px;
    padding: 23px 10px;
}

header nav .my-account li a:hover {
    text-decoration: underline;
}

header nav .my-account li a:before {
    display: none;
}

header nav .my-account li span.user-overview {
    position: absolute;
    right: 0;
    background: white;
    color: var(--maincolor);
    -webkit-box-shadow: 0px 0px 23px -3px rgba(79,79,79,1);
    -moz-box-shadow: 0px 0px 23px -3px rgba(79,79,79,1);
    box-shadow: 0px 0px 23px -3px rgba(79,79,79,1);
    display: none;
    padding: 20px;
    box-sizing: border-box;
    min-width: 250px;
}

header nav .my-account li span.user-overview h3 {
    text-align: left;
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 21px;
}

header nav .my-account li span.user-overview h3 svg {
    font-size: 20px;
    margin-right: 10px;
}

header nav .my-account li i {
    font-size: 30px;
}

header nav .my-account li ul li a {
    padding: 5px 0;
    width: 100%;
}

header #mainbar nav ul li:not(:last-child) {
    margin-right: 20px;
}


header nav#mobile-menu {

	display: none;

}


header .responsive-menu {

	display: none;

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: var(--maincolor);

}



header .responsive-menu div {

	height: 100%;

}



header .responsive-menu ul.menu {

    display: grid;

    flex-wrap: wrap;

    align-content: center;

    justify-content: center;

    height: 100%;

    width: auto;

    margin: 0 auto;

}



header .responsive-menu ul.menu li {

	width: 100%;

}



header .responsive-menu ul.menu li a {

    color: white;

    text-align: center;

    font-size: 21px;

    padding: 16px;

    box-sizing: border-box;

}

@media screen and (max-width: 1600px) {
	
	header .container {
		width: 1300px;
	}
	
}

@media screen and (max-width: 1400px) {
	
	header .container {
		width: 1150px;
	}
	
	.text-logo a {
		font-size: 35px;
	}
}

@media screen and (max-width: 1250px) {
	
	header .container {
		width: 1050px;
	}
	
	
	
}

@media screen and (max-width: 1150px) {
	
	header .container {
		width: 950px;
	}
	
}

@media screen and (max-width: 1050px) {
	
	header .container {
		width: 850px;
	}
	
	.text-logo a {
		font-size: 30px;
	}
	
}

@media screen and (max-width: 900px) {
	
	header .container {
		width: 90%;
	}
	
}

@media screen and (max-width: 1000px) {

	

	header nav#mobile-menu {

    display: block;
    color: var(--maincolor);
    font-size: 22px;
    font-weight: 900;
    cursor: pointer;

	}
	
	header #mainbar,
	header {
	    width: 100%;
	}
	
	header svg.fa-times {
	    color: white;
	    z-index: 2147483647;
	    position: relative;
	    display: inline-block;
    }

	

	header nav#nav-menu {

		display: none !important;

	}

	

	header .container {

		align-items: center;
		    justify-content: space-between;
	}

	

	header .responsive-menu li.menu-item-has-children {

		position: relative;

	}

	

	header .responsive-menu li.menu-item-has-children span {

	    position: absolute;

	    top: 19px;

	    right: 45px;

	    color: white;

	}

	

	header .responsive-menu ul.menu li ul li:before {

		content: '-';

		color: white;

		position: relative;

	}

	

	header .responsive-menu ul.menu li ul li {

		display: flex;

	    align-items: center;

	    justify-content: center;

	    flex-wrap: wrap;

    }
    
    header #mainbar figure.nav-logo {
    width: 350px;
    }

		

}

@media screen and (max-width: 600px) {
	
	header #mainbar figure.nav-logo {
	    width: 230px;
	}
	
}